@media only screen and (min-width: 600px) and (max-width: 768px){
.main {overflow-x: hidden;}
.wrapper{ margin:0 auto; width:600px;}
/* Top */
.top {width:100%; height:auto;}
.top_left { width:96%; padding:0 2%;  height:auto;}
.logo { position:relative; width:100%; text-align:center; background:#000; margin-bottom: 1%;}
.top_right { width:96%; padding:0 2%;  height:auto; text-align:center;}
.top_right_box { display:inline-block; text-align:center; vertical-align:middle; float: none;  margin-bottom: 1%; width: 49.6%;}
.slider_watermark { display:none;}
/**/
.slides-main {margin: 0;}
.slides-main .flexslider .slides { height: 320px !important; }
.flexslider .slides > li { height: 320px;}
.flexslider .slides img { height: 320px !important;}
/**/

/**/
.home_middle_new { background:#000;}
.home_middle_new .wrapper { width:600px;}
.home_middle_top_new { float:left; width:96%; padding:2% 2% 0% 2%; text-align:center;display: inline;}
.middle_top_box { margin: 0 2% 2% 0; width: 31%; float:none; display:inline-block; text-align:center;}
.middle_top_box img { height:auto;}
.middle_top_box_bottom { text-align:left; width:100%;}
.middle_top_box_bottom h1 { font-size:30px;}

.home_middle_bg_new {float: left; padding: 2%; width: 96%; display: inline;}
.home_middle_bg_new .middle_watermark_img { display:none;}
.home_middle_tagline {padding: 3% 0; width: 99.6%; }

.middle-left {padding: 0; width: 100%; min-height: 100%;margin-bottom: 5%; }
.middle-left-content { width: 100%; margin: 0;}
.middle-left-content-bottom { position: relative;}
.middle_left_bottom_btn:first-child { float: left; margin-right: 0; }
.middle_left_bottom_btn {margin: 0 2%;padding: 2%; width: 43%;}

.middle-right {width: 100%; }
.sidebar-form {padding: 3%; width: 94%;}
.sidebar-form .wpcf7-submit {background-size: 100% auto;}
/**/

/**/
.footer{padding: 5% 0% 10%; width: 100%;}
.footer_center { padding: 0 2%; width: 96%; }
/**/

/* About Page */
.top_menu.inner_menu ul { float: none; margin: 0 auto; }
.middle_bg {background:#000; float: left; width: 96%; padding:0 2%; }
.inner_middle_watermark_img {float: left; width: 100%; }
.inner_middle .wrapper { padding: 0; width: 600px;  display: initial;}
.inner_middle_left {width: 100%;  border-bottom: 1px solid #fff; border-right:none; padding: 0 0 5%;}
.inner_middle_right {margin: 5% 0 0;  width: 100%;  border: medium none;  border: medium none; padding-left:0; }
.inner_middle_right h1 { text-align:left; margin-bottom:5%;}
.inner_middle_right_box { margin-bottom: 5%; }
.inner_middle_right_box img {margin: 0 2% 0 0; width: 50%;}
.inner_middle_right_box p { margin-top: -20px; overflow: hidden; padding-top: 0; }
.inner_banner { height: auto; margin: 0; }
.inner_banner img {height: auto; float:left;}
/**/

/* Gallery Page */
.inner_middle_full .middle_top_box {  display: inline-block; float: none; margin: 0 1% 5% !important;text-align: center;  width: 47%;}
.inner_middle_full h1 { text-align:left; margin-bottom: 5%;}
.gallery.clearfix.gallery-page { text-align:center;}
.gallery.clearfix.gallery-page li { margin:0 1% 5% 1%;  width: 47%;}
/**/

/* Contact Us Page */
.inner_middle_left .sidebar-form {padding:0 5% 5% 5%; width: 90%;}
/**/
/* Blog Page*/
.title { padding:5% 0 3% 0;}
/**/
.top_menu li a {
    padding: 0 10px;
}

.services_left {
    float: left;
    padding-right: 4%;
    width: 40%;
}
.services_right {
     width: 56%;
}
.middle-montent:last-child .post_div {
    border: medium none;
}
}
@media only screen and (min-width: 480px) and (max-width: 599px){
.main {overflow-x: hidden;}
.wrapper{ margin:0 auto; width:480px;}
/* Top */
.top {width:100%; height:auto;}
.top_left { width:96%; padding:0 2%;  height:auto;}
.logo { position:relative; width:100%; text-align:center; background:#000; margin-bottom: 1%;}
.top_right { width:96%; padding:0 2%;  height:auto; text-align:center;}
.top_right_box { display:inline-block; text-align:center; vertical-align:middle; float: none;  margin-bottom: 1%; width: 49.4%;}
.slider_watermark { display:none;}
/**/
.slides-main {margin: 0;}
.slides-main .flexslider .slides { height: 250px !important; }
.flexslider .slides > li { height: 250px;}
.flexslider .slides img { height: 250px !important;}
/**/

/**/
.home_middle_new { background:#000;}
.home_middle_new .wrapper { width:480px;}
.home_middle_top_new { float:left; width:96%; padding:2% 2% 0% 2%; text-align:center;}
.middle_top_box { margin: 0 2% 2% 0; width: 31%; float:none; display:inline-block; text-align:center;}
.middle_top_box img { height:auto;}
.middle_top_box_bottom { text-align:left; width:100%;}
.middle_top_box_bottom h1 { font-size:24px;}

.home_middle_bg_new {float: left; padding: 2%; width: 96%; display: inline;}
.home_middle_bg_new .middle_watermark_img { display:none;}
.home_middle_tagline {padding: 3% 0; width: 99.6%; }

.middle-left {padding: 0; width: 100%; min-height: 100%;margin-bottom: 5%; }
.middle-left-content { width: 100%; margin: 0;}
.middle-left-content-bottom { position: relative;}
.middle_left_bottom_btn:first-child { float: left; margin-right: 0; }
.middle_left_bottom_btn {margin: 0 2%;padding: 2%; width: 43%;font-size: 14px;}

.middle-right {width: 100%; }
.sidebar-form {padding: 3%; width: 94%;}
.sidebar-form .wpcf7-submit {background-size: 100% auto;}
/**/

/**/
.footer{padding: 5% 0% 10%; width: 100%;}
.footer_center {width:96%; padding:0 2%;}
.footer-top { width:100%; float:left;}
.footer_menu li { font-size:16px;}
.footer-copyright { line-height:20px;}
.footer-bottom {width:100%; float:left;}

/**/

/* Top Menu */
.top_menu {margin: 0!important;padding: 3% 0 1%;}
.nav-mobile {display:block;}
.nav {margin:0 2%; position: relative; width: 96%; float:left;}
ul#navmenu {display:none;float:left !important; position: absolute; z-index: 999999; top:34px; margin:5px 0 0 0 !important;width: 100%;}
ul#navmenu li {width:100%!important;padding:0 !important; line-height:36px; height:auto;margin: 0;}
ul#navmenu li a{width:100%;float:left;padding:0 0% !important;text-align:center;color:#FFF; line-height: 36px; font-size: 18px;}
.nav-active {display:block!important;}
.nav-mobile-open {-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;	}
.nav-mobile {cursor:pointer;background:url("../images/responsive-menu-bg.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);height:32px; width: 32px;	border-radius:5px;
-webkit-border-radius:5px;-moz-border-radius:5px;margin:0% 0 0 45%;z-index:99;position:relative;}
.nav-mobile:before {color:#fff;content:"Menu";font-family: swis721_md_btmedium ;font-size:24px;position:absolute;top:2px;left:45px;padding-bottom:0px;z-index:9; left:42px;}
ul#navmenu ul li:first-child{margin-top:0px;}
ul#navmenu li ul li:last-child {border:medium none;}
ul#navmenu li:last-child {border: medium none;}
ul#navmenu li ul li {background-color:#DDDDDE;border-bottom:1px solid #070707;float: left;}
ul#navmenu li{background-color:#7ed2f6;border-bottom:1px solid #5eb2d6;float:left;border-right: medium none;}
ul#navmenu li:hover { background:#8ce0ff;}
.menu-icon {padding: 0 2% 0 0;position: relative;  z-index: 99;}
ul#navmenu li.active a.active {color: #000;}
ul#navmenu li.current-menu-item {background:#8ce0ff;}
ul#navmenu li.current-menu-item a {color:#000;}
ul#navmenu ul { width:100% !important; top: 0px; left:0;position: relative; background:none; height:auto; }
ul#navmenu ul li a{background:none!important;}
ul#navmenu ul li {border:none;width:100%;background:#5c5c5c;}
ul#navmenu li ul li a:hover{color:#000!important;}
ul#navmenu li a:hover{color:#000!important;}
/**/

/* About Page */
.top_menu.inner_menu ul { float: none; margin: 0 auto; }
.top_menu.inner_menu {padding: 3% 0 4%; }
.middle_bg {background:#000; float: left; width: 96%; padding:0 2%; }
.inner_middle_watermark_img {float: left; width: 100%; }
.inner_middle .wrapper { padding: 0; width: 480px;}
.inner_middle_left {width: 100%;  border-bottom: 1px solid #fff; border-right:none; padding: 0 0 5%; }
.inner_middle_right {margin: 5% 0 0;  width: 100%;  border: medium none;  border: medium none; padding-left:0;}
.inner_middle_right h1 { text-align:left; margin-bottom:5%;}
.inner_middle_right_box { margin-bottom: 5%;  }
.inner_middle_right_box img {margin: 0 2% 0 0;width: 40%;}
.inner_middle_right_box p { margin-top: -20px; overflow: hidden; padding-top: 0; }
.inner_banner { height: auto; margin: 0; }
.inner_banner img {height: auto; float:left;}
.about_img { float: right; margin: 0; width: 100%; }
.about_img img { height:auto;}
/**/

/* Gallery Page */
.inner_middle_full .middle_top_box {  display: inline-block; float: none; margin: 0 1% 5% !important;text-align: center;  width: 47%;}
.inner_middle_full h1 { text-align:left; margin-bottom: 5%;}

.gallery.clearfix.gallery-page li { margin:0 1% 5% 1%;  width: 47%;}
div.pp_pic_holder { padding: 14px;}
.gallery.clearfix.gallery-page li img { height: auto; }
/**/

/* Contact Us Page */
.inner_middle_left .sidebar-form {padding:0 5% 5% 5%; width: 90%;}
.inner_middle_left .sidebar-form .wpcf7-submit { padding: 0;  width: 100%; }
/**/

/* Blog Page*/
.title { padding:5% 0 3% 0;}
.socialshare span{ padding-bottom:2%;}
/**/
.services_left {
    float: left;
    padding-right: 4%;
    width: 40%;
}
.services_right {
     width: 56%;
}
.middle-montent:last-child .post_div {
    border: medium none;
}
}

@media only screen and (min-width: 320px) and (max-width: 479px){
.main {overflow-x: hidden;}
.wrapper{ margin:0 auto; width:320px;}
/* Top */
.top {width:100%; height:auto;}
.top_left { width:96%; padding:0 2%;  height:auto;}
.logo { position:relative; width:100%; text-align:center; background:#000; margin-bottom: 1%;}
.logo img {height: auto;}
.top_right { width:96%; padding:0 2%;  height:auto; text-align:center;}
.top_right_box { display:inline-block; text-align:center; vertical-align:middle; float: none;  margin-bottom: 1%; width: 49%;}
.slider_watermark { display:none;}
/**/
.slides-main {margin: 0;}
.slides-main .flexslider .slides { height: 180px !important; }
.flexslider .slides > li { height: 180px;}
.flexslider .slides img { height: 180px !important;}
/**/

/**/
.home_middle_new { background:#000;}
.home_middle_new .wrapper { width:320px;}
.home_middle_top_new { float:left; width:96%; padding:2% 2% 0% 2%; text-align:center; display: inline;}
.middle_top_box { margin: 0 0% 10% 0; width: 100%; float:none; display:inline-block; text-align:center;}
.middle_top_box img { height:auto;}
.middle_top_box_bottom { text-align:left; width:100%;}

.home_middle_bg_new {float: left; padding: 2%; width: 96%; display: inline;}
.home_middle_bg_new .middle_watermark_img { display:none;}
.home_middle_tagline {padding: 3% 0; width: 99.6%;   margin-bottom: 10%; font-size: 20px;}

.middle-left {padding: 0; width: 100%; min-height: 100%;margin-bottom: 5%; }
.middle-left-content { width: 100%; margin: 0;}
.middle-left-content-bottom { position: relative;}
.middle_left_bottom_btn:first-child { float: left; margin-right: 0; }
.middle_left_bottom_btn {margin: 0 0 2% 0;padding: 2%; width: 96%;}

.middle-right {width: 100%; }
.sidebar-form {padding: 3%; width: 94%;}
.sidebar-form .wpcf7-submit {background-size: 100% auto;}
/**/

/**/
.footer{padding: 5% 0% 10%; width: 100%;}
.footer_center {width:96%; padding:0 2%;}
.footer-top {width:100%; float:left;}
.footer_menu li { float: none; display: inline-block; padding: 0 3%;line-height: 30px;}
.footer-copyright { line-height:20px;}
.footer-bottom {width:100%; float:left;}
.footer-left {width: 100%; }
.footer-right { width: 100%;}
.footer-right-top { line-height:50px;}
.footer_menu { text-align:center;   margin: 5% 0;}
/**/

/* Top Menu */
.top_menu {margin: 0 !important; padding: 3% 0 1%;}
.nav-mobile {display:block;}
.nav {margin:0 2%; position: relative; width: 96%; float:left;}
ul#navmenu {display:none;float:left !important; position: absolute; z-index: 999999; top:34px; margin:5px 0 0 0 !important;width: 100%;}
ul#navmenu li {width:100%!important;padding:0 !important; line-height:36px; height:auto;margin: 0;}
ul#navmenu li a{width:100%;float:left;padding:0 0% !important;text-align:center;color:#FFF; line-height: 36px; font-size: 18px;}
.nav-active {display:block!important;}
.nav-mobile-open {-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;	}
.nav-mobile {cursor:pointer;background:url("../images/responsive-menu-bg.png") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);height:32px; width: 32px;	border-radius:5px;
-webkit-border-radius:5px;-moz-border-radius:5px;margin:0% 0 0 38%;z-index:99;position:relative;}
.nav-mobile:before {color:#fff;content:"Menu";font-family: swis721_md_btmedium ;font-size:24px;position:absolute;top:2px;left:45px;padding-bottom:0px;z-index:9; left:42px;}
ul#navmenu ul li:first-child{margin-top:0px;}
ul#navmenu li ul li:last-child {border:medium none;}
ul#navmenu li:last-child {border: medium none;}
ul#navmenu li ul li {background-color:#DDDDDE;border-bottom:1px solid #070707;float: left;}
ul#navmenu li{background-color:#7ed2f6;border-bottom:1px solid #5eb2d6;float:left;border-right: medium none;}
ul#navmenu li:hover { background:#8ce0ff;}
.menu-icon {padding: 0 2% 0 0;position: relative;  z-index: 99;}
ul#navmenu li.active a.active {color: #000;}
ul#navmenu li.current-menu-item {background:#8ce0ff;}
ul#navmenu li.current-menu-item a {color:#000;}
ul#navmenu ul { width:100% !important; top: 0px; left:0;position: relative; background:none; height:auto; }
ul#navmenu ul li a{background:none!important;}
ul#navmenu ul li {border:none;width:100%;background:#5c5c5c;}
ul#navmenu li ul li a:hover{color:#000!important;}
ul#navmenu li a:hover{color:#000!important;}
/**/

/* About Page */
.top_menu.inner_menu ul { float: none; margin: 0 auto; }
.top_menu.inner_menu {padding: 3% 0 4%; }
.middle_bg {background:#000; float: left; width: 96%; padding:0 2%; }
.inner_middle_watermark_img {float: left; width: 100%;margin: 0; padding: 0; top: 0; }
.inner_middle .wrapper { padding: 0; width: 320px;}
.inner_middle_left {width: 100%;  border-bottom: 1px solid #fff; border-right:none; padding: 0 0 5%;}
.inner_middle_right {margin: 5% 0 0;  width: 100%;  border: medium none;  border: medium none; padding-left:0; }
.inner_middle_right h1 { text-align:left; margin-bottom:5%;}
.inner_middle_right_box { margin-bottom: 5%; text-align: center; }
.inner_middle_right_box img {margin: 0 0% 2% 0;width: auto; height:auto;}
.inner_banner { height: auto; margin: 0; }
.inner_banner img {height: auto;min-height: 50px; float:left;}
.about_img { float: right; margin: 0; width: 100%; }
.about_img img { height:auto;}
/**/
/* Gallery Page */
.inner_middle_full .middle_top_box {  display: inline-block; float: none; margin: 0 0% 5% !important;text-align: center;  width: 100%;}
.inner_middle_full h1 { text-align:left; margin-bottom: 5%;}

.gallery.clearfix.gallery-page li { margin:0 0% 5% 0%;  width: 100%;}
div.pp_pic_holder { padding:5px;max-width: 90%;}
.gallery.clearfix.gallery-page li img { height: auto; }

/**/

/* Contact Us Page */
.inner_middle_left .sidebar-form {padding:0 5% 5% 5%; width: 90%;}
.inner_middle_left .sidebar-form .wpcf7-submit { padding: 0;  width: 100%; }
/**/

/* Blog Page*/
.title { padding:5% 0 3% 0;}
.socialshare span{ padding-bottom:3%;}
/**/
.services_left {
    float: left;
    padding-right: 0%;
    width: 100%;
}
.services_right {
     width: 100%;
}
.inner_middle_left p {  padding: 0 0 10px;}
.service_main { margin-top:5%;}
.blog_post_right {
    float: left;
    margin: 0;
    text-align: left;
    width: 100%;
}
.blog_post_left {
    float: left;
    width: 100%;
}
.middle-montent:last-child .post_div {
    border: medium none;
}

}

@media only screen and (min-width: 300px) and (max-width: 320px){
.inner_banner { height: auto; margin: 0; }
.inner_banner img {height: auto;min-height:50px; float:left;}

}